/* ------------------------------------------------------------------------------------------------------------------ */
/* body */

div#body { display: block; position: relative; width: 931px; min-height: 500px; padding: 75px 0 127px 0; margin: 0 auto; }
    div#body div.arrow_bottom { position: absolute; bottom: -34px; left: 50%; width: 216px; height: 34px; margin: 0 0 0 -108px; background: transparent url(../../../../../src/img/company/arrow_bottom.png) no-repeat; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* colunas */

div#body div.col { display: block; position: relative; float: left; width: 293px; }
div#body div._1 { margin: 0; }
div#body div._2 { margin: 0 26px; }
div#body div._3 { margin: 0; }
    div#body div.col div { display: block; position: relative; margin: 50px 0 0 0; }
    div#body div.col div:first-child { margin: 0; }
        div#body div.col div h1 { display: block; position: relative; font-family: 'Exo-Regular', sans-serif; font-size: 16px; color: #ffffff; line-height: 25px; padding: 15px 0; border-bottom: 2px solid #ff3333; text-align: left; }
        div#body div.col div img { display: block; position: relative; width: 100%; margin: 11px 0 0 0; }


/* ------------------------------------------------------------------------------------------------------------------ */